@charset "utf-8";

@font-face{ font-family:sy; src:url(../fonts/sySong.woff);}

.header_box {position: fixed;z-index: 10000;left: 0;right: 0;top: 0;width:100%;border-top: 4px solid #004942;background: #fff;}
.head .head-b .wp{height: 1.1rem;align-items: center;width: 100%;max-width: 100%;padding: 0 1rem;display: flex;}
.head #logo img {transition: all 0.5s ease 0s;width: 3.96rem;}
.head-b .right{flex:1;min-width:0;padding-left: 15%;align-items: center;justify-content: flex-end;flex-direction: column;align-items: flex-end;}
 #header{position:relative;z-index: 1;}
 #header::before{height: 0rem;background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 100%);bottom: auto;top: 0;height: 0rem;content:"";position:absolute;width:100%;z-index: -1;}


.head-b{position:relative;z-index:10}
.list_box1{justify-content: flex-end;}
.list_box1 .li{color: rgba(255,255,255,.3);}
.list_box1{padding-left: 0.2rem;display: flex;}
.list_box1 a{font-size: .14rem;color: #333;align-items: center;padding: 0 0.15rem;border-right: 1px solid rgba(178, 178, 178, 0.8);}
.list_box1 .li:last-child a{padding-right: 0;border-right: none;}
.list_box1 .li img{display:inline-block;margin-right:.1rem;width: 0.45rem;}
.list_box1 .li a:hover{color: #197568;}
#nav{flex: 1;min-width: 0;}
#nav ul{justify-content:space-between;align-items:center;}
#nav ul li {z-index: 0;height: 100%;position: relative;padding: 0;}
#nav ul li>a{display: block;position: relative;display: flex;align-items: center;}
#nav ul li h3{font-size: 0.2rem;color: #333;line-height: .6rem;position: relative;padding: 0;font-weight: bold;font-family: sy;}


#nav ul li .sub {position: absolute;top: 100%;background: #fff;width: auto;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);visibility: hidden;opacity: 0;transition: all 0.5s ease 0s;transform-origin: center top;box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px;}
#nav ul li .sub::after {content: "";height: 3px;width: 100%;position: absolute;left: 0px;top: 0px;background: #eb7a0b;}
#nav ul li .sub .box {padding: 0.14rem 0px;text-align: center;}
#nav ul li .sub a {padding: 0.08rem 0.3rem;line-height: 0.28rem;transition: all 0.6s ease 0s;font-size: 0.16rem;color: #333;text-align: center;white-space: nowrap;min-width: 1.6rem;display: block;}
#nav ul li .sub a:hover {color: #fff;background: #197568;}
#nav ul li:hover .sub {visibility: visible;transform: translateX(-50%) scaleY(1);opacity: 1;}
#nav > ul > li:hover h3, #nav ul li.on h3 {color: #197568; }

/*手机端开始*/
.m_header_box {transition: .6s;display: none;position: relative;z-index: 100000;}
.m_header_box header{padding: 0 0 0 0.15rem;height: .7rem;background: #fff;box-shadow: 0 3px 5px rgba(0,0,0,.05);position: fixed;top: 0;left: 0;right: 0;z-index: 100;display:flex;justify-content:space-between;align-items: center;}
.m_header_box header #logo{padding:0;width: 75%;margin: 0;}
.m_header_box header #logo img{max-height: .55rem;}
/*导航按钮开始*/
#nav_btn_box.on { background: none; }
#nav_btn_box{position:relative;width: .7rem;height: .7rem;display: flex;align-items: center;justify-content: center;z-index: 1;}
#nav_btn_box:before{content:"";position: absolute;z-index: -1;top: 0;right: 0;bottom: 0;left: 0;background: #fff;}
#nav_btn_box:after{content:"";position: absolute;z-index: -1;top: 0;left: -10px;border-right: #fff 10px solid;border-top: transparent .7rem solid;}
#nav_btn { cursor: pointer; text-align: center; z-index: 99999; -webkit-transition: .5s; outline: none; box-shadow: none; }
#nav_btn .point {display: inline-block;width: 0.40rem;height: 22px;position: relative;outline: none;}
#nav_btn .point:hover .navbtn, #nav_btn .point:hover .navbtn::after, #nav_btn .point:hover .navbtn::before { width: .28rem; }
#nav_btn .navbtn {position: absolute;top: 12px;left: 0;display: inline-block;width: 18px;height: 2px;-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #197568;}
#nav_btn .navbtn::after, #nav_btn .navbtn::before {position: absolute;left: 0;display: inline-block;width: 24px;height: 2px;content: '';-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #197568;}
#nav_btn .navbtn::after { top: -8px; }
#nav_btn .navbtn::before { top: 8px; }
#nav_btn .point.on .navbtn {background: transparent;}
#nav_btn .point.on .navbtn::after { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); top: 0px; }
#nav_btn .point.on .navbtn::before { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); top: 0px; }

.m_nav_list {flex-direction: column;/* justify-content: center; */width: 100%;height: 100%;overflow: auto;align-items: center;display: flex;background: rgba(255,255,255,.1);}
.m_nav_list::-webkit-scrollbar { display:none}
#m_nav {z-index: 99999;position: fixed;width: 100%;height: 100vh;right: -105vw;top: 0;display: none;padding: 70px 20px 30px;overflow: hidden;pointer-events: none;transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;display: flex;flex-direction: column;justify-content: flex-start;align-items: flex-start;background: #f7f7f7;background-size:cover;opacity: 0;visibility: hidden;}
#m_nav .close{position:absolute;top: 7px;right: 15px;left: 15px;font-size: 30px;color: #333;z-index: 10000;/* background: rgba(255,255,255,.1); */width: auto;height: 35px;border-radius: 0;display: flex;align-items: center;justify-content: flex-end;padding: 0 0;}
#m_nav.act {pointer-events: auto;right: 0;opacity: 1;visibility: visible;}

#m_nav .search_box input.submit{ background: #197568 url(../images/submit.svg) center no-repeat; background-size: .28rem;}
#m_nav .list_box0{text-align:center;width: 100%;justify-content: flex-start;margin: .32rem 0 0;flex-wrap: wrap;height: 0.4rem;}
#m_nav .list_box0 .li{text-align: left;color: #197568;margin: 0 .12rem 0.15rem 0;font-size: 14px;padding: 0;min-width: 1rem;}

#m_nav .old_rukou{margin:.24rem 0 0;width: 100%;}

.list_box_nav_mobile{width:100%;max-height: calc(100% - 250px);/* background: rgba(255,255,255,.1); */padding: 0 0 10px;overflow: hidden;overflow-y: auto;margin: 0;/* flex: 1; */}
.list_box_nav_mobile>li{width: 100%;overflow: hidden;padding: 0;position: relative;margin: 0 auto;}
.list_box_nav_mobile>li .con{ position:relative}
.list_box_nav_mobile>li .a{width: 100%;border-bottom: 1px solid #e2e2e2;line-height: .5rem;color: #333;padding: 0;font-size: 16px;display: flex;position: relative;transition:.5s;}
.list_box_nav_mobile>li i{opacity: 1;filter: alpha(opacity=100);display: inline-block;width: .64rem;height: .5rem;display: inline-block;background: url(../images/arrow_down.svg) center no-repeat;background-size: 15px 15px !important;position: absolute;display: block;right: 0;top: 2px;}
.list_box_nav_mobile>li.on1 i{transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);}

.list_box_nav_mobile>li.on .a{border-bottom: 1px solid #e2e2e2;}

/*三级导航 开始*/
.list_box_nav_mobile>li .list{padding:10px 0;border-bottom: 1px solid rgba(255, 255, 255, 0.1); display:none}
.list_box_nav_mobile>li .list a{display:block;font-size:13px;color: #666;line-height: 2.5;}
.nav_mask { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 888; background-color: rgba(0,0,0,0.4); display: none; }

/*顶部搜索*/
.wap_search{font-size:16px;border-radius: 5px;color:#fff;text-align:center;letter-spacing:2px;overflow:hidden;width: 100%;height: 85px;display: block;margin-bottom: 0.1rem;}
.wap_search form{height:40px;border-radius:20px;background: rgb(255 255 255);position:relative;width: 3.68rem;margin: 10px auto;}
.wap_search .input{font-size: .16rem;color: #646464;height:40px;line-height:40px;padding: 0 .24rem;box-shadow:none;-webkit-appearance: none;float:left;border-right: 0;background: #fff;border-radius: 30px;/* background:none; */width: calc(100% - 40px);}
.wap_search .btn_blue{position:absolute;cursor:pointer;top:0;right:0;width: 40px;height:40px;line-height:40px;border:0;background: url(../images/submit.svg) center no-repeat #197568;background-size: .24rem;border-radius: 20px;}
.wap_search .btn_blue.fr{ background:#e9edef; color:#4e4f53;}
.wap_search input::-webkit-input-placeholder{ color:#999; }
.wap_search input::-moz-placeholder{   /* Mozilla Firefox 19+ */ color:#999; }
.wap_search input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */ color:#999; }
.wap_search input:-ms-input-placeholder{  /* Internet Explorer 10-11 */  color:#999; }/* WebKit browsers */
.wap_search input:focus::-webkit-input-placeholder {color: transparent;/* transparent是全透明黑色(black)的速记法，即一个类似rgba(0,0,0,0)这样的值 */}/* Mozilla Firefox 4 to 18 */
.wap_search input:focus:-moz-placeholder {color: transparent;}/* Mozilla Firefox 19+ */
.wap_search input:focus::-moz-placeholder {color: transparent;}/* Internet Explorer 10+ */
.wap_search input:focus:-ms-input-placeholder {color: transparent;}/* 点击搜索框获取焦点 placeholder消失-结束 */


/* banner */
.main-visual-wrapper {width: 100%;position: relative;}
.main-visual-slider {overflow: hidden;width: 100%;position: relative;}
.main-visual-slider .swiper-slide { overflow: hidden; }
.main-visual-slider .swiper-container { width: 100%; height: 100%; position: relative; }
.swiper-box1 .imged{padding-bottom: 35%;}
.swiper-box1 .imged::after{width: 100%;height: 15%;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);}
.slide-inner{overflow: hidden;}
.main-visual-slider .imged{transform: translate3d(0px, 0px, 0px) scale(1.05); transition: opacity 0.5s}
.main-visual-slider .swiper-slide-active .imged{transform: scale(1); transition: all 6s ; }
.main-visual-slider video{transform: scale(1.1)\0;}

.banner .cir{bottom: 0.4rem;z-index: 10;width: auto;right: 0.3rem;left: auto;}
.banner .cir span{margin: 0.1rem 0rem !important;width: 0.1rem;height: 0.1rem;opacity: .5;display: block;}
.banner .cir .swiper-pagination-bullet-active{opacity: 1;}

@media screen and (max-width:1200px){
    .main-visual-wrapper{padding-top: 0;margin: 0;}
    .banner .cir{right: 0;width: 100%;}
}
@media screen and (max-width:1024px){
    .banner .cir{bottom: 2rem;}
}

/* homea */
.homea{padding: 0 0 0rem;overflow: hidden;margin-top: 0rem;z-index: 10;width: 100%;position: relative;width: 14rem;margin: 0 auto;max-width: 94%;background: #FFFFFF;margin-top: -1.5rem;box-shadow: 0.05rem 0.06rem 0.26rem 0rem rgba(0, 0, 0, 0.1);}
.homea-t{/* margin-top: -1.5rem; */border-radius: 0.08rem;background: #FFFFFF;box-shadow: 0.05rem 0.06rem 0.26rem 0rem rgba(0, 0, 0, 0.1);padding: 0.25rem 0.8rem;z-index: 10;position: relative;}
.homea .xxc{align-items: center;margin-bottom: 0.35rem;padding-bottom: 0.18rem;border-bottom: 1px  solid #ddd;}
.homea .xxc .btn{width: .23rem;height: 0.24rem;background: url(../images/ser.png)no-repeat;background-size: 100% ;}
.homea .xxc .sear{flex: 1;min-width: 0;padding: 0 0.1rem;color: #666;font-size: 0.2rem;}

.homea .h1-t li a{display: block;text-align: center;padding: 0rem 0.1rem 0;}
.homea .h1-t li a::after{width: 1px;left: auto;right: 0rem;background: #E7EDF7;height: 0.7rem;bottom: auto;top: 50%;transform: translateY(-50%);}
.homea .h1-t li:last-child a::after{display: none;}

.homea .h1-t li span{width: 0.52rem;height: 0.52rem;display: flex;align-items: center;justify-content: center;margin: 0 auto 0.2rem;}
.homea .h1-t li p{font-size: 0.2rem;color: #3D3D3D;line-height: 1.2;}
.homea .h1-t li h4{font-family: Arial;font-size: 0.14rem;color: #9E9E9E;margin-top: 0.1rem;line-height: 1.2;}
.homea .xxc .sear::-webkit-input-placeholder{color:#666;}
.homea .h1-t li .img2{display: none;}

@media screen and (min-width:1025px){
    .homea .h1-t li a:hover .img2{display: block;}
    .homea .h1-t li a:hover .img1{display: none;}
    .homea .h1-t li a:hover p{color: #197568;font-weight: bold;}
}

@media screen and (max-width:1024px){
    .homea{padding: 0.4rem 15px;width: 100%;max-width: 100%;}
    .homea-t{margin-top: 0;padding: .2rem;}
}
@media screen and (max-width:768px){
}

/* home1 */
.home1{padding: .7rem 0  0.7rem;width: 100%;overflow:hidden;}
.home1::after{width: 0.6rem;height: 9.27rem;left: auto;right: 1.1rem;bottom: 0.8rem;background: url(../images/h1bg.png) no-repeat;background-size: 100%;}
.title{margin-bottom: .35rem;align-items: center;position: relative;overflow: hidden;justify-content: space-between;}
.title h3{font-size: 0.4rem;font-weight: bold;color: #333333;}
.title p{font-size: 0.2rem;font-family: sy;color: #197568;margin-top: 0.1rem;} 
.title .h3{margin: 0 auto;cursor: pointer;}

.more{position: absolute;right: 0;}
.more a{font-size: 0.18rem;transition: 0.5s;color: #444;align-items: center;display: flex;}
.more a img{display: inline-block;margin-left: 0.05rem;width: 0.22rem;transform-origin: left center;}
.more-t a{display: none;}
.more-t a.on{display: flex;}
.home1-t{justify-content: space-between;align-items: flex-start;}
.home1-t .left{width: 60%;}
.home1-t .right{width: 37%;}
.w-tab{position: relative;}
.w-tab .tab{width: 100%;top: 0;left: 0;position: absolute;opacity: 0;visibility: hidden;transition: 0.5s;}
.w-tab .tab.on{opacity: 1;visibility: visible;position: relative;z-index: 10;}

.home1-t li *{transition: 0.5s;}
.home1-t .h1-1 a{position: relative;display: block;}
.home1-t .h1-1 .con{width: 100%;padding: 0.26rem 0;height: 2.33rem;}
.home1-t .h1-1 .box{align-items: center;}
.home1-t .h1-1 h3{font-size: 0.2rem;color: #333;line-height: 0.3rem;flex: 1;min-width: 0;padding-left: 0.15rem;}
.home1-t .h1-1 p{align-items: center;color: #333;font-size: 0.18rem;font-family: Cardo;}
.home1-t .h1-1 p img{display: inline-block;width: 0.18rem;margin-right: 0.1rem;}
.home1-t .h1-1 h4{font-size: 0.14rem;line-height: 0.24rem;color: #999999;margin-top: 0.3rem;}
.home1-t .h1-1 .imged{padding-bottom:62.7%;}
.home1-t .h1-1 .arrow{position: absolute;left: 0;bottom: .2rem;}
.home1-t .h1-1 .arror{position: relative;margin: 0 0.2rem 0 0rem;left: auto;top: auto;right: auto;bottom: auto;width: 1rem;height: 0.28rem;background: url(../images/h1-prev1.png) no-repeat left .2rem center;transition: 0.5s;background-size: 100% 100% !important;}
.home1-t .h1-1 .arror::before{content: "";position: absolute;width:0.58rem;height: 0.58rem;border-radius: 50%;border: 1px dashed #2F7E7D;left: 0;top: 50%;transform: translateY(-50%);opacity: 0;}
.home1-t .h1-1 .swiper-button-next{transform: rotateY(180deg);/* background: url(../images/h1-prev1.png) no-repeat right .2rem center; */}
.home1-t .h1-1 .swiper-button-next::before{/* left: auto; *//* right: 0; */}
.home1-t .h1-1 .arror::after{display: none;}
.home1-t .h1-1 .arror:hover{background: url(../images/h1-prev2.png) no-repeat left .2rem center;}
.home1-t .h1-1 .arror:hover::before{opacity: 1;}

.h1-b ul{display: none;}
.h1-b ul:first-child{display: block;}
.home1-t .right li a{width: 100%;border-bottom: 1px dashed  #ddd;align-items: center;}
.home1-t .right li a::after{height: 1px;bottom: -1px;background: #197568;}
.home1-t .right .con{height: 1.05rem;padding: 0.26rem 0 0;align-items: flex-start;}
.home1-t .right li h3{font-size: 0.2rem;color: #333;line-height: 0.3rem;transition: 0.5s;max-height: 0.6rem\0;flex: 1;min-width: 0;padding-left: .2rem;}
.home1-t .right li p{font-size: 0.18rem;color: #333;padding-left: 0.25rem;background: url(../images/h1-t.png) no-repeat left center/0.18rem;font-family: Cardo;line-height: .3rem;}
.home1-t .right li:last-child a{border-bottom: none;}



@media screen and (min-width: 1200px) {
  .home1-t .right li a:hover h3{color: #197568;}
  .home1-t .right li a:hover::after{width: 100%;}
  .home1-t .left a:hover h3{color: #197568;}
  .home1-t .right li a:hover p{background: url(../images/h1-t2.png) no-repeat left center/0.18rem;}
}
@media screen and (max-width: 1024px) {
  .home1{padding: 0rem 0 0.4rem;}
  .home1-t .left{width: 100%;}
  .home1-t .right{width: 100%;margin-top: 0.3rem;}
  .home1-t .h1-1 .imged{padding-bottom: 60% !important;}

}

@media screen and (max-width: 768px) {
 
   
}

/* home2 */
.set{background: url(../images/hbg2.png) no-repeat center/cover;overflow: hidden;}
.home2{padding: 0.9rem 0 ;overflow: hidden;}
.home2-t{justify-content: space-between;align-items: flex-start;}
.home2-t .left{width: 51%;}
.home2-t .right{width: 49%;}
.home2-t li .con{height: 2.5rem;text-align: center;padding-top: 0.4rem;overflow: hidden;}
.home2-t li .imged{padding-bottom: 5rem;}
.home2-t li .h2li1{display: flex;justify-content: flex-end;}
.home2-t li .h2li1 .con{width: 65%;}
.home2-t .h2li4 .con{height:5rem;padding-top:1.3rem;}
.home2-t .right li{width: 50%;}
.home2-t .right li:last-child{width: 80%;}
.home2-t li span{width: 0.8rem;height: 0.8rem;margin: 0 auto 0.2rem;display: block;}
.home2-t li h3{font-size: 0.26rem;color: #FFFFFF;margin: .3rem 0 .05rem;}
.home2-t li p{font-family: Cardo;font-size: 0.16rem;color: #FFFFFF;}
.home2-t li b{position:absolute;right:.34rem;top:.64rem;opacity: 0;}
.home2-t .con::after{width: 100%;}
.home2-t .h2li1 .con::after{background: url(../images/h2-bg1.jpg) no-repeat center/cover;}
.home2-t .h2li2 .con::after{background: url(../images/h2-bg2.jpg) no-repeat center/cover;}
/*.home2-t .h2li3 .con::after{background: url(../images/h2-bg3.jpg) no-repeat center/cover;}*/
.home2-t .h2li3 .con::after{background: #2d84e4;}
.home2-t .h2li4 .con::after{background: #EEEAF9;box-shadow: 0.06rem 0.04rem 0.16rem 4px rgba(0, 0, 0, 0.2);}
.home2-t .h2li5 .con::after{background: url(../images/h2-bg5.jpg) no-repeat center/cover;}
.home2-t li .h2li4 h3{color: #333;}
.home2-t li .h2li4 p{color: #666;}

.home2-t li a:hover .con::after{transform: scale(1.05);}


@media screen and (min-width: 1025px){
    .home2-t .right li a:hover{border-radius: 0.16rem;}
    .home2-t .right li a:hover::after{opacity: 1;}
    .home2-t .right li a:hover::before{background: #59CDC9;height: 0.36rem;}
    .home2-t .right li a:hover h3{font-weight: bold;}
    .home2-t li a:hover span img{transform: rotateY(360deg);transition: 0.5s;}
    .home2-t li a:hover b{opacity: 1;}
}
@media screen and (max-width:1024px){
     .home2{padding: 0.4rem 0;}
     .home2-t .left{width: 100%;}
    .home2-t .right{width: 100%;}
}
@media screen and (max-width:768px){

}
@media screen and (max-width:420px){

}

/* home3 */
.home3{padding: 0.7rem 0rem;overflow: hidden;}
.title .tit{height: 0.68rem;align-items: center;}
.title .tit .h3:first-child{margin-right: 0.6rem;}
.title .tit h3{font-size: 0.3rem;color: #666;opacity: .7;}
.title .tit p{opacity: 0;}
.title .tit .h3.on h3{opacity: 1;font-size: 0.4rem;color: #333333;}
.title .tit .h3.on p{opacity: 1;}



.home3-t{position: relative;}
.home3-t ul{margin: 0 -0.12rem;}
.home3-t li{width: 33.3%;padding: 0 0.12rem;margin-bottom: 0.22rem;}
.home3-t li *{transition: 0.5s;}
.home3-t li a{height: 1rem;background: #FFF9F1;align-items: center;}
.home3-t li .date{width: 1rem;height: 1rem;border-radius: 0rem 0.2rem 0rem 0rem;background: rgba(202,184,114,.24);text-align: center;padding-top: 0.23rem;}
.home3-t li .con{flex: 1;min-width: 0;padding: 0 0.2rem;}
.home3-t li h3{color: #333;font-size: 0.16rem;line-height: 0.28rem;max-height: 0.56rem\0;transition: 0s;}
.home3-t li p{color: #333;font-size: 0.18rem;line-height: 0.2rem;font-family: Cardo;margin-top: 0.05rem;}
.home3-t li span{font-size: 0.28rem;color: #197568;font-family: Cardo;line-height: 0.3rem;}

@media screen and (min-width:1025px){
    .home3-t li a:hover .date{background: #197568;}
    .home3-t li a:hover p,.home3-t li a:hover span{color: #fff;}
    .home3-t li a:hover h3{color: #197568;font-weight: bold;}
}

@media screen and (max-width:1024px){
     .home3{padding: 0.4rem 0;}
     .home3-t ul{margin: 0 -0.1rem;}
}
@media screen and (max-width:768px){
    .home3-t li{width: 50%;}
}

@media screen and (max-width:480px){
    .home3-t li{width: 100%;}
}

/* home4 */
.set2{width: 100%;background: url(../images/hbg4.png) no-repeat center/cover;overflow: hidden;}
.home4{padding: 0.7rem 0 0.6rem;}
.home4 .title .h3{margin: 0;}
.home4-t{justify-content: space-between;}
.home4-t .left{width: 70%;}
.home4-t .right{width: 27%;}
.home4-t dl{justify-content: space-between;}
.home4-t dt{width: 49%;margin-bottom: 0.3rem;background: #D3DBEA;height: 0.76rem;align-items: center;padding-left: 1.42rem;cursor: pointer;}
.home4-t dt .img2{display: none;}
.home4-t dt p{font-size: 0.3rem;color: #333333;line-height: 1.2;padding-left: 0.1rem;}
.home4-t dt.on{background: #197568;}
.home4-t dt.on p{color: #fff;font-weight: bold;}
.home4-t dt.on .img1{display: none;}
.home4-t dt.on .img2{display: block;}
.home4-t .left ul{margin: 0 -0.1rem;}
.home4-t .left li{width: 25%;padding: 0 0.1rem;margin-bottom: 0.15rem;}
.home4-t .left li *{transition: 0.5s;}
.home4-t .left li a{display: flex;align-items: center;height: 0.5rem;border: 1px solid rgba(202, 184, 114, 0.6);background: rgba(255, 255, 255, 0.8);padding: 0 0.1rem;border-radius: 0 0.15rem 0 0;}
.home4-t .left li h3{width:100%;font-size: 0.18rem;color: #333333;background: url(../images/h4-xq1.png) no-repeat right center/0.06rem;line-height: 0.2rem;}
.home4-t .right li a{display: block;min-height: 5.2rem;background: #197568;padding: 0.5rem 0.3rem 0.56rem;}
.home4-t .right li a::after{width: auto;height: auto;top: 0.08rem;left: 0.08rem;right: 0.08rem;bottom: 0.08rem;background: url(../images/h4-bg.png) no-repeat;background-size: 100% 100%;}
.home4-t .right li h3{color: #fff;text-align: center;font-size: 0.22rem;
font-weight: bold;padding-bottom: 0.14rem;}
.home4-t .right li h3::after{left: 50%;transform: translateX(-50%);width: 0.3rem;height: 2px;background: #fff;}
.home4-t .right li .scale{width: 100%;margin: 0.26rem 0;}
.home4-t .right li h4{font-size: 0.16rem;color: #fff;line-height: 0.26rem;max-height: 1.04rem\0;opacity: .9;}
 .home4-t .right .imged{padding-bottom:62.5%;}


@media screen and (min-width:1025px){
    .home4-t .left li a:hover{background: #CAB872;}
    .home4-t .left li a:hover h3{color: #fff;background: url(../images/h4-xq2.png) no-repeat right center/0.06rem;}
}



@media screen and (max-width:1024px){
    .home4{padding: 0.4rem 0 0.4rem;overflow: hidden;}
    .home4-t .left{width: 100%;}
    .home4-t .right{width: 100%;}
}

@media screen and (max-width:768px){
    .home4-t dt{width: 100%;padding: 0;justify-content: center;}
    .home4-t .left li{width: 50%;}
}
/*  */
.home5{width: 100%;padding: 0rem 0 0rem;overflow: hidden;}
.home5 dl{margin-bottom: 0.5rem;}
.home5 dt{padding: 0 0.35rem;align-items: center;cursor: pointer;}
.home5 dt:first-child{padding-left: 0;}
.home5 dt:last-child{padding-right: 0;}
.home5 dt::after{width: 2px;height: 0.24rem;background: #D8D8D8;left: auto;right: 0;bottom: auto;top: 50%;transform: translateY(-50%);}
.home5 dt:last-child::after{display: none;}
.home5 dt span{font-family: Cardo;font-size: 0.4rem;color: #666666;}
.home5 dt p{font-size: 0.2rem;font-weight: bold;color: #666666;padding-left: .15rem;}
.home5 dt.on p{color: #197568;font-weight: bold;text-decoration: underline;}
.home5 dt.on span{color: #197568;}
.home5-t{justify-content: space-between;}
.home5-t .left{width: 28%;padding: 0 0.14rem 0.14rem 0;}
.home5-t .right{width: 68%;}
.home5-t li .imged{padding-bottom: 140%;}
.home5-t .left::after{width: auto;left: 0.14rem;height: auto;top: 0.14rem;background: #197568;right: 0;}
.h5-s2 li h3{font-size: 0.16rem;line-height: 1.1;color: #666666;}
.h5-s2 li h3 b{font-size: 0.3rem;font-weight: bold;color: #333333;}
.h5-s2 li h3 span{display: inline-block;padding: 0 0.1rem;}
.h5-s2 li h4{font-size: 0.16rem;line-height: 0.3rem;max-height: 0.6rem\0;margin: 0.28rem 0 0.35rem;display: flex;align-items: flex-start;}
.h5-s2 li h4 img{display: inline-block;padding-right: 0.1rem;margin-top: 0.1rem;}
.h5-s2 li h4 p{flex: 1;min-width: 0;}
.h5-s2 li p{align-items: center;}
.h5-s2 li p span{display: flex;align-items: center;height:0.42rem;background: #197568;justify-content: center;color: #fff;font-size: 0.16rem;padding: 0 0.27rem;}
.h5-s2 li p img{display: inline-block;margin-left: 0.18rem;}
.h5-s2{margin-bottom: 0.82rem;}
.h5-s3 li a{display: block;margin: 0 0.06rem;position: relative;}
.h5-s3 li h3{width: 100%;padding: 0 0.1rem 0.15rem;position: absolute;left: 0;bottom: 0;z-index: 10;font-size: 0.16rem;font-weight: bold;color: #fff;text-align: center;}
.h5-s3 li .imged::after{width: 100%;height: 30%;background: linear-gradient(180deg, rgba(51, 51, 51, 0) 0%, #333333 100%);}
.h5-s3{margin: 0 -0.06rem;}
.h5-s3 .slick-arrow{width: 0.28rem;height: 0.27rem;background: url(../images/h4-prev.png) no-repeat;background-size: 100% 100% !important;z-index: 10;}
.h5-s3 .slick-prev{left: -0.45rem;}
.h5-s3 .slick-next{right: -0.45rem;transform: translateY(-50%) rotateY(180deg);}


@media screen and (min-width:1025px){
   .h5-s2 li a:hover h3 b{color: #197568;}
    .home5-t .left{height:5.5rem;overflow:hidden;}
}
@media screen and (max-width:1024px){
    .home5{padding: 0rem 0 0rem;}
    .h5-s2{margin-bottom:0.3rem;}
    .home5 dt{padding:.15rem  !important;}

    .home5 dt span{font-size:.3rem;}
    .h5-s3{padding:0 .35rem;}
    .h5-s3 .slick-prev{left: 0rem;}
    .h5-s3 .slick-next{right: 0rem;transform: translateY(-50%) rotateY(180deg);}
}

@media screen and (max-width:768px){
    .home5-t .left{width: 3.8rem;margin: 0 auto 0.25rem;}
    .home5-t .right{width: 100%;}
    
}

/* h6 */
.home6{width: 100%;overflow: hidden;padding: 1rem 0 1.3rem;}
.home6::after{width: 81%;height: 95%;background: url(../images/hbg6.png) no-repeat bottom/cover;}
.home6 .title .h3{margin: 0;}
.home6 .title p{color: #333;}
.home6-t ul{margin: 0 -0.1rem;}
.home6-t li{width: 25%;padding: 0 0.1rem;}
.home6-t li a{display: block;border-radius: 0.2rem;/* overflow: hidden; */}
.home6-t li a::after{width: 100%;opacity: 0;background: url(../images/h6-bg.jpg) no-repeat center/cover;border-radius: 0.2rem;}
.home6-t li .imged{padding-bottom: 56%;}
.home6-t li .scale{border-radius:.2rem .2renm 0 0;}
.home6-t li .con{height: 1.9rem;background: #FFFFFF;padding: 0.3rem;box-shadow: 0rem 0.02rem 0.2rem 0rem rgba(51, 51, 51, 0.16);border-radius: 0 0 .2rem .2rem;}
.home6-t li p{font-family: Cardo;font-size: 0.14rem;color: #333333;}
.home6-t li p span{display: inline-block;padding: 0 0.1rem 0 0;color: #333;font-size: 0.24rem;font-family: Cardo;font-weight: bold;}
.home6-t li h3{font-size: 0.18rem;line-height: 0.28rem;color: #333333;max-height: 0.56rem\0;margin-top: 0.15rem;}
.home6-t li .line{width: 100%;background: #fff;height: 1px;margin: 0.15rem 0 0.2rem;}
.home6-t li h4{font-size: 0.14rem;color: #fff;line-height: 0.24rem;max-height: 0.72rem\0;display: none;}
.home6-t li b{width: 0.8rem;position: absolute;bottom: -0.4rem;right: -0.4rem;opacity: 0;}
.home6-t li p i{display:inline-block;font-style:normal;font-size: .18rem;padding-right: .05rem;}


@media screen and (min-width:1025px){
   .home6-t li a{height: 4.3rem;}
   .home6-t li a:hover::after{opacity: 1;}
   .home6-t li a:hover .con{height: 100%;background: none;}
   .home6-t li a:hover b{opacity: 1;}
   .home6-t li a:hover h4{display: block;}
   .home6-t li a:hover p,.home6-t li a:hover span{color: #fff;}
   .home6-t li a:hover h3{color: #fff;font-weight: bold;}
    .home6-t li a:hover .scale{display:none;}
}         
@media screen and (max-width:1024px){
    .home6{padding: 0.3rem 0 0.4rem;}
 
}

@media screen and (max-width:768px){
     .home6{padding: 0.3rem 0 0.15rem;}
   .home6-t li{width: 50%;margin-bottom: .25rem;}
    .home6-t li .con{padding:.2rem;height:1.5rem;}
    
}

/*  */
.home7{padding: 0.65rem 0 1.16rem;background: url(../images/hbg7.png) no-repeat center/cover;}
.home7-t ul{margin: 0 -0.2rem;}
.home7-t li a{display: block;margin: 0 0.2rem;padding: 0.1rem;}
.home7-t li .imged{padding-bottom: 151%;}
.home7-t li a::after{width: 100%;background: url(../images/h7-bg.png) no-repeat;background-size: 100% 100%;z-index: 1;}


@media screen and (min-width:1025px){
   .h7-s{overflow: hidden;}
}
@media screen and (max-width:1024px){
    .home7{padding: 0.3rem 0 0.4rem;overflow: hidden;}
    .home7-t ul{margin: 0 -0.1rem;}
    .home7-t li a{display: block;margin: 0 0.1rem;}
}

@media screen and (max-width:768px){
   
    
}


/* footer */
.footer{width: 100%;background:#197568}
.footer::after{width: 100%;background: url(../images/fbg.png) no-repeat center/cover;}
.foot-t{padding: .17rem 0;background: #A79757;}
.foot-t ul{align-items: baseline;flex: 1;min-width: 0;}
.foot-t h3{font-size: 0.2rem;color: #fff;font-weight: bold;}
.foot-t li a{padding: 0 0.25rem;font-size: 0.16rem;color: #fff;line-height: 1.5;align-items: center;transition: 0.5s;border-right: 1px solid #fff;}
.foot-t li:last-child a{border-right: none;}
.foot-b{padding: 0.4rem 0 0.3rem;align-items: flex-start;justify-content: space-between;}
.foot-b .fot1{width: 30%;}
.foot-b .fot2{width:35%}
.foot-b .fot3{width:30%}
.foot-b .fot2 h3{color: #fff;font-weight: bold;font-size: 0.2rem;margin-bottom: 0.15rem;}
.foot-b .fot2 p{font-size: 0.14rem;color: #fff;line-height: 0.3rem;}
.foot-b .fot3 li{width: 25%;padding: 0 0.05rem;text-align: center;}
.foot-b .fot3 li p{font-size: 0.14rem;line-height: 0.2rem;color: #fff;margin-top: 0.1rem;}

.foot{padding: 0.15rem 0;text-align: center;}
.foot p{font-size: 0.16rem;line-height: 1.5;color: #fff;}
.foot p a{display: inline-block;padding-right: 0.15rem;}
.foot-t li a:hover{opacity: .7;}

@media screen and (max-width:1024px){
   .foot-t{padding: .15rem 0;}
   .foot-b{padding: .20rem 0 0;}
   .foot-t li a{font-size: 0.16rem;padding: 0 .1rem;}

}
@media screen and (max-width:768px){
    .foot-b .fot1{width: 100%;text-align: center;}
    .foot-b .fot2{width:100%;margin: .2rem 0;text-align: center;}
    .foot-b .fot3{width:100%}
}



@media screen and (max-width: 1600px){

}


@media screen and (max-width:1300px){
   .list_box1 .ser{padding-left:.5rem;}
   .header_top #logo img{max-width:5rem;}
  
}

@media screen and (max-width:1200px){
    

}
@media screen and (max-width:1024px){
    .title{margin-bottom: .35rem;}
    .title h3{font-size: 0.3rem;}
    .swiper-box1 .swiper-pagination{bottom:.2rem;}
    .banner video{display: none;}
}

@media screen and (max-width:768px){
    .title{margin-bottom: .25rem !important;}
    .title h3 {font-size: 0.26rem;}
    .txt1 { font-size: 0.2rem !important; }
    .p1 {font-size: 0.16rem !important;}
    .swiper-box1 .imged{padding-bottom: 45%;}
    .title .h3 p{font-size:.16rem;}
    .title .h3{margin:0;}
    
}

@media screen and (max-width:600px){
   
}
@media screen and (max-width:420px){
  
}

@media(min-width: 200px){
[aos=zoom-in]{-webkit-transform:scale(.5);-ms-transform:scale(.5);transform:scale(.5)}
}
@media screen and (max-height:500px){
  .list_box_nav_mobile{max-height: calc(100% - 120px);padding-left: 0rem;}
} 